Subject: Re: Collected Poems and Solar Pons Omnibus
From: <[email-masked]>
To: <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>
Date: Thu, 13 Oct 2011 11:03:41 -0500

Agreed,

Perry

From: [email-masked] 
Sent: Thursday, October 13, 2011 10:26 AM
To: [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] 
Subject: Collected Poems and Solar Pons Omnibus

Hi all,

Now that we do not have any copies left of the COLLECTED POEMS or the SOLAR PONS OMNIBUS to sell, I am very worried that I may get an order for either of them any day and not be able to fulfill it.  While Dan may be able to print out more copies at some point, it would still take an inordinate amount of time and extra steps in the process in getting the books to the customer.  George, I know, wants the books taken off our website completely, but I would really feel comfortable if we merely mentioned that these books were "temporarily out of stock" so that we can minimize the chance of an unfulfillable order sneaking through.

JR
No virus found in this message.
Checked by AVG - www.avg.com
Version: 2012.0.1831 / Virus Database: 2090/4549 - Release Date: 10/13/11